---
description: All about memberships & pricing for the Anytype Network
---

# Membership Plans

Our memberships are designed to reflect the same core principles that have always guided Anytype’s development: unrestricted access to our software and an open ecosystem where contributions are fairly rewarded.

Here, we describe the first version of our memberships, launching in Spring 2024. For more information about the philosophy behind our membership and its planned evolution, please visit this blog post: [Our Membership Philosophy](https://blog.anytype.io/our-memberships-philosophy/).

## Membership Model & Plans

<figure><img src="../../.gitbook/assets/Membership Plans-25 Apr.png" alt=""><figcaption><p>Anytype Membership Plans</p></figcaption></figure>

Once memberships are launched, all users of Anytype will fall into one of the below categories:

1. **Non-Members:** Those who have not purchased or earned a membership.
2. **Members:** Those who have purchased or earned a membership.
   * Explorers
   * Builders
   * Co-Creators
3. **Guests of Members:** Those who have been invited to a shared space in the Anytype network by a current Member.

### **Non-Members**

This is the default for newly onboarded users who have not been invited to a shared space by a current Anytype Member.

_All Members and Non-Members have unrestricted access to the following:_

* On-device, local-only storage
* P2P sync
* Zero-knowledge encryption

### **Members**

There are three membership plans for the Anytype Network:

**Explorer Membership:** Those who submit an e-mail address\* become Explorer members at no further cost. The Explorer membership includes:

* A local, non-unique name
* 1GB of network backup & sync space
* One ‘Entry’ space
* Up to 3 shared spaces
  * 3 Space Members per shared space (Owner + 2 invited Space Members per space)

_\*Beta testers - those who joined before the launch of multiplayer in April 2024 - will automatically receive an Explorer membership, regardless of whether they’ve previously submitted their e-mail. Storage limits previously applied to your vault will not change._

**Builder Membership:** Those who choose to purchase a one-year membership at a price of $99 (Apr 2024). The Builder membership includes:

* A global, unique name (7+ characters)
* 128 GB of network backup & sync space
* One ‘Entry’ space
* Up to 3 Shared spaces
  * 10 Editors per shared space (Owner + 9 invited Editors per space)
  * Unlimited Viewers for shared spaces
* Priority support

**Co-Creator Membership:** Those who choose to purchase a three-year subscription at a price of $299 (Apr 2024). The Co-Creator membership includes:

* A global, unique name (5+ characters)
* 256 GB of network backup & sync space
* One ‘Entry’ space
* Up to 3 Shared spaces
  * 10 Editors per shared space (Owner + 9 invited Editors per space)
  * Unlimited Viewers for Shared spaces
* Priority support
* Exclusive invites to Co-Creator events & meetups

**Guests of Members:** Those who are invited to shared spaces by existing Members. Guests of Members have access to the following:

* One ‘Entry’ space
* Access up to 3 Shared spaces, if invited to these spaces by other Members

## Exclusive Discounts for Beta Testers

<figure><img src="../../.gitbook/assets/Beta Discounts - 25 Apr.png" alt=""><figcaption></figcaption></figure>

For those who would like to purchase Builder or Co-Creator Plans, we will offer a limited number of discounted memberships on pre-order as follows:

* 250 one-year Builder memberships at $79
  * Use discount code: `BetaBuilderPreOrder2024` at checkout
* 250 three-year Co-Creator memberships at $239
  * Use discount code: `BetaCoCreatorPreOrder2024` at checkout

This offer is only available to beta users who joined our community prior to the launch of memberships. Additionally, these discount codes can only be used once, and the subscription will revert to the standard rate once it has been renewed.

## Pricing for Contributors

Those who are active contributors to our codebase, gallery, tutorials, and community will have a one-year Builder membership subsidized. Active contributions are defined as 2+ contributions in the past year. You can check the status of your contributions [here](https://github.com/anyproto/contributors/blob/main/contributors.json).

Other contributors, who have not met the threshold of 2 contributions per year, can purchase a one-year Builder Plan at 50% discount.

To request your contributor's discount code, please email us at [association@anytype.io](mailto:association@anytype.io).&#x20;

If you believe that your contribution status is incorrect, please write us at [association@anytype.io](mailto:association@anytype.io).

## Pricing for Self-Hosters

Self-hosters can manage the limits of Viewers/Editors they invite to their Spaces themselves. Those who would like to purchase a name in the Anytype naming system or access priority support, can purchase a membership at the same price as other beta testers.

In the future, we will introduce membership discounts for self-hosters. For those who would like to support the network in the meantime, we welcome your donation [here](https://stripe.pay.anytype.io/b/4gw0337MrdvbejK28f) (thank you!).

### Want to dig deeper into Memberships? Check out the linked FAQs:

{% content-ref url="multiplayer-and-membership-faqs.md" %}
[multiplayer-and-membership-faqs.md](multiplayer-and-membership-faqs.md)
{% endcontent-ref %}
