---
description: Details about Membership Plans, Multiplayer & Payments
---

# Multiplayer & Membership FAQs

## Multiplayer

<details>

<summary>How do I create a shared space?</summary>

![](<../../.gitbook/assets/Space Settings\_Shared Space Creation.png>)

Each newly Space you create is _Private_ by default. In the Space settings menu, you’ll see the option to ‘Share’. This will create a share link that you can send to anyone you would like to join your space. At this point, the Space becomes a _Shared_ Space.&#x20;

</details>

<details>

<summary>What access control settings are available in my shared spaces? </summary>

When you create a shared space you are the Space Owner. The Space Owner can change any object in the space, the space name and settings, and is the only one with rights to add and remove members.

Members of the Space have either Viewer or Editor rights. Viewers have read-only access to the Space, while Editors can edit any object in the Space or the Space Name.&#x20;

</details>

<details>

<summary>How do I invite people to my space?</summary>

![](<../../.gitbook/assets/Anytype Space Sharing\_Invite Link.png>)

As a Space owner, once you click 'Share Space' in your space settings, you can generate a shareable invite link. Anyone who you send this link to, can request access to your space.&#x20;

When a new user requests access to your space, you can approve or deny the request and set their access to 'Editor' or 'Viewer'.

</details>

<details>

<summary>How does the invite link work?</summary>

When clicking your invite link, guests who have already installed Anytype will see a popup confirmation screen asking if they would like to join your space. Upon clicking ‘Request to Join’, you will receive a notification for a join request from \[Guest Profile name] to your shared space.

If your guest has never installed Anytype, the invite link will open a unique download page with instructions for installing the application. After having done so, they would need to click the invite link again, which will open the ‘Request to Join’ confirmation popup.

</details>

<details>

<summary>How many people can I invite to my space?</summary>

Explorers can invite up to two additional Editors per shared space. Builders and Co-creators can invite up to nine additional Editors per shared space, and an unlimited number of Viewers.

</details>

<details>

<summary>Can guests of my space use Anytype from local-only mode?</summary>

Unless they are all part of the same local network, guests will need to be connected to the Anytype network in order to see all changes in the space.

</details>

### Membership&#x20;

<details>

<summary>What happens to my shared spaces if I choose not to renew my membership?</summary>

You can choose _not_ to renew your paid membership up to any moment before the membership cycle renews. Please do so by visiting the site of the payment provider you used to pay for your membership (Stripe, App store, Google Play).

**Your global name**

Your name will be released and free for purchase one year or 3 years from when you first purchased your membership, depending on which kind of membership you purchased

**Your spaces**

When you do not renew your membership, all participants of your shared spaces (including yourself) will see a popup notification with two options: _Delete_ or _Export_ the space. Only if participants export the space and re-import it to a new space, will they continue to have access to the space data through Anytype (though changes will no longer be synced).

**Your data**

Encrypted backups of your data will be deleted from the Anytype backup node after 30 days.

</details>

<details>

<summary>What payment methods can I use?</summary>

All major credit cards are accepted. Memberships are priced in USD and will be converted to your local currency using conversion rates on Stripe, if you purchase your membership from the Desktop app.

If you purchase your membership from the iOS or Android apps, payment will be processed by the App Store or Play Store, and prices will be automatically adjusted to your local currency by the respective platform.

</details>

<details>

<summary>What if I want to add additional members to my space?</summary>

In our next iteration of memberships, we will have a tier for B2B and educational use cases, with the option to add up to 20 additional editors per space.

</details>

<details>

<summary>What happens if I exceed the storage &#x26; sync limits?</summary>

Your spaces will stop syncing with each other through the backup node and use local sync/storage only.&#x20;

</details>

<details>

<summary>How can I request a refund?</summary>

Refunds must be requested within 5 days of payment by e-mailing [support@anytype.io](mailto:support@anytype.io). We can refund only 25% of the membership fee, as we do not receive a refund for having registered your name on the network.&#x20;

</details>

<details>

<summary>Is there a student / educational plan?</summary>

We offer a 50% discount to anyone who contacts us at [membership-upgrade@anytype.io](mailto:membership-upgrade@anytype.io) using their university-associated email address.

</details>
